<?php
$country = $_SERVER['HTTP_CF_IPCOUNTRY'] ?? 'XX';

if ($country === 'SA') {
    header("Location: /pages/index.html", true, 302);
    exit;
}

header("Location: /alternate/index.html", true, 302);
exit;
